﻿/*-----------------Product Book-----------------*/
.showArticle{width:100%; margin:0 auto;text-align:center;}
.showArticle img{width:100%;max-width:1800px;}




/*Product Content*/
.pro-contitbox {width:100%;height:41px;background:#FFF;border-bottom:3px solid #2064C8;margin-bottom:15px;}
.pro-contitbox .pro-contit {width:100%;width: calc(100% - 2px);border:1px solid #E7E7E7;border-bottom:0;}
.pro-contitbox .pro-contit .bt{padding:0 25px;line-height:40px;height:40px;border-right:1px solid #E7E7E7;cursor:pointer;display:inline-block;_display:inline;box-sizing:border-box;-webkit-box-sizing:border-box;}
.pro-contitbox .pro-contit .btnow{background:#2064C8;color:#FFF;}


.show-product .pro-contxt {width:100%;overflow:hidden; margin-bottom:2%;}
.show-product .pro-contxt img{max-width:100%!important;}
.ze,.zes{
    min-width: 145px;
    height: 44px;
    background: #F7F7F7;
    /* margin: 3px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zes{
    border:1px solid #ce5959 ;
}
.img{
    width: 40px;
    height: 40px;
    float: left;
    padding-top: 4px;
    margin-left: 3px;
}
.name{
    line-height: 45px;
    float: left;
    color: #666;
    margin-left: 7px;
    padding-right: 6px;
    font-size: 9px;
}
.zesd{
    height: 44px;
    /* width: 163px; */
    float: left;
    /* margin-top: 1px; */
    margin: 3px;
    border: 1px solid #ccc;

}


